<?php
$all = Core::count("SELECT COUNT(*) FROM `category`");
if($all > 0){
	$q = Core::query("SELECT * FROM `category`");
	while($post = $q -> fetch()){
		echo '<div class="navig">
			'.Protect::text($post['name']).'<br />
			<a href="/admin/del_cat/'.$post['id'].'">Удл</a> | 
			<a href="/admin/edit_cat/'.$post['id'].'">Ред</a>
		</div>';
	}
}else{
	echo 'Категорий не найдено';
}

?>
<div class="menu"><a href="/admin/creat_cat">Создать категорию</a></div>